Index: /trunk/web/punbb/lang/English/help.php
===================================================================
--- /trunk/web/punbb/lang/English/help.php	(revision 10)
+++ /trunk/web/punbb/lang/English/help.php	(revision 1)
@@ -7,5 +7,4 @@
 'produces'				=>	'produces',
 
-'BBCode'				=>	'BBCode',
 'BBCode info 1'			=>	'BBCode is a collection of formatting tags that are used to change the look of text in this forum. BBCode is based on the same principal as, and is very similar to, HTML. Below is a list of all the available BBCodes and instructions on how to use them.',
 'BBCode info 2'			=>	'Administrators have the ability to enable or disable BBCode. You can tell if BBCode is enabled or disabled out in the left margin whenever you post a message or edit your signature.',
@@ -16,23 +15,11 @@
 'Underlined text'		=>	'Underlined text',
 'Italic text'			=>	'Italic text',
-'Strike-through text'	=>	'Strike-through text',
 'Red text'				=>	'Red text',
 'Blue text'				=>	'Blue text',
-'Heading text'			=>	'Heading text',
-'Deleted text'			=>	'Deleted text',
-'Inserted text'			=>	'Inserted text',
-'Emphasised text'		=>	'Emphasised text',
 
 'Links and images'		=>	'Links and images',
-'Links info'			=>	'You can create links to other documents or to email addresses using the following tags:',
-'This help page'		=>	'This help page',
-'My email address'		=>	'My email address',
-'Images info'			=>	'If you want to display an image you can use the img tag. The text appearing after the "=" sign in the opening tag is used for the alt attribute and should be included whenever possible.',
-'FluxBB bbcode test'	=>	'FluxBB bbcode test',
-
-'Test topic'			=>	'Test topic',
-'Test post'				=>	'Test post',
-'Test forum'			=>	'Test forum',
-'Test user'				=>	'Test user',
+'Links info'			=>	'You can create links to other documents or to e-mail addresses using the following tags:',
+'My e-mail address'		=>	'My e-mail address',
+'Images info'			=>	'If you want to display an image you can use the img tag.',
 
 'Quotes'				=>	'Quotes',
@@ -41,5 +28,4 @@
 'Quote text'			=>	'This is the text i want to quote.',
 'produces quote box'	=>	'produces a quote box like this:',
-'quote note'			=>	'Note: If a username contains the characters [ or ] you can enclose it in quote marks.',
 
 'Code'					=>	'Code',
@@ -52,14 +38,4 @@
 'Bold, underlined text'	=>	'Bold, underlined text',
 
-'Lists'					=>	'Lists',
-'List info'				=>	'To create a list you can use the list tag. You can create 3 types of lists using the list tag.',
-'List text 1'			=>	'Example list item 1.',
-'List text 2'			=>	'Example list item 2.',
-'List text 3'			=>	'Example list item 3.',
-'produces list'			=>	'produces a bulleted list.',
-'produces decimal list'	=>	'produces a numbered list.',
-'produces alpha list'	=>	'produces an alphabetically labelled list.',
-
-'Smilies'				=>	'Smilies',
 'Smilies info'			=>	'If you like (and if it is enabled), the forum can convert a series of smilies to images representations of that smiley. This forum recognizes the following smilies and replaces them with images:'
 
Index: /trunk/web/punbb/lang/English/index.php
===================================================================
--- /trunk/web/punbb/lang/English/index.php	(revision 10)
+++ /trunk/web/punbb/lang/English/index.php	(revision 1)
@@ -4,17 +4,18 @@
 $lang_index = array(
 
-'Topics'		=>	'Topics',
-'Link to'		=>	'Link to:', // As in "Link to: http://fluxbb.org/"
-'Empty board'	=>	'Board is empty.',
-'Newest user'	=>	'Newest registered user: %s',
-'Users online'	=>	'Registered users online: %s',
-'Guests online'	=>	'Guests online: %s',
-'No of users'	=>	'Total number of registered users: %s',
-'No of topics'	=>	'Total number of topics: %s',
-'No of posts'	=>	'Total number of posts: %s',
-'Online'		=>	'Online:', // As in "Online: User A, User B etc."
-'Board info'	=>	'Board information',
-'Board stats'	=>	'Board statistics',
-'User info'		=>	'User information'
+'Topics'				=>  'Topics',
+'Moderators'			=>  'Moderators',
+'Link to'				=>	'Link to',	// As in "Link to http://www.punbb.org/"
+'Empty board'			=>	'Board is empty.',
+'Newest user'			=>	'Newest registered user',
+'Users online'			=>	'Registered users online',
+'Guests online'			=>	'Guests online',
+'No of users'			=>	'Total number of registered users',
+'No of topics'			=>	'Total number of topics',
+'No of posts'			=>	'Total number of posts',
+'Online'				=>	'Online',	// As in "Online: User A, User B etc."
+'Board info'			=>	'Board information',
+'Board stats'			=>	'Board statistics',
+'User info'				=>	'User information'
 
 );
Index: /trunk/web/punbb/lang/English/login.php
===================================================================
--- /trunk/web/punbb/lang/English/login.php	(revision 10)
+++ /trunk/web/punbb/lang/English/login.php	(revision 1)
@@ -1,26 +1,22 @@
 <?php
 
-// Language definitions used in login.php
+// Language definitions used in delete.php
 $lang_login = array(
 
 // Miscellaneous
-'Wrong user/pass'			=>	'Wrong username and/or password.',
-'Forgotten pass'			=>	'Forgotten your password?',
-'Login redirect'			=>	'Logged in successfully. Redirecting âŠ',
-'Logout redirect'			=>	'Logged out. Redirecting âŠ',
-'No email match'			=>	'There is no user registered with the email address',
-'Request pass'				=>	'Request password',
-'Request pass legend'		=>	'Enter the email address with which you registered',
-'Request pass info'			=>	'A new password together with a link to activate the new password will be sent to that address.',
-'Not registered'			=>	'Not registered yet?',
-'Login legend'				=>	'Enter your username and password below',
-'Remember me'				=>	'Log me in automatically each time I visit.',
-'Login info'				=>	'If you have not registered or have forgotten your password click on the appropriate link below.',
-'New password errors'		=>	'Password request error',
-'New passworderrors info'	=>	'The following error needs to be corrected before a new password can be sent:',
+'Wrong user/pass'		=>	'Wrong username and/or password.',
+'Forgotten pass'		=>	'Forgotten your password?',
+'Login redirect'		=>	'Logged in successfully. Redirection ...',
+'Logout redirect'		=>	'Logged out. Redirection ...',
+'No e-mail match'		=>	'There is no user registered with the e-mail address',
+'Request pass'			=>	'Request password',
+'Request pass legend'	=>	'Enter the e-mail address with which you registered',
+'Request pass info'		=>	'A new password together with a link to activate the new password will be sent to that address.',
+'Not registered'		=>	'Not registered yet?',
+'Login legend'			=>	'Enter your username and password below',
+'Login info'			=>	'If you have not registered or have forgotten your password click on the appropriate link below.',
 
 // Forget password mail stuff
-'Forget mail'				=>	'An email has been sent to the specified address with instructions on how to change your password. If it does not arrive you can contact the forum administrator at',
-'Email flood'				=>	'This account has already requested a password reset in the past hour. Please wait a while before requesting a new password again.'
+'Forget mail'			=>	'An e-mail has been sent to the specified address with instructions on how to change your password. If it does not arrive you can contact the forum administrator at'
 
 );
Index: /trunk/web/punbb/lang/English/mail_templates/activate_email.tpl
===================================================================
--- /trunk/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 10)
+++ /trunk/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 1)
@@ -1,12 +1,12 @@
-Subject: Change email address requested
+Subject: Change e-mail address requested
 
 Hello <username>,
 
-You have requested to have a new email address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your email address you should just ignore this message. Only if you visit the activation page below will your email address be changed. In order for the activation page to work, you must be logged in to the forum.
+You have requested to have a new e-mail address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your e-mail address you should just ignore this message. Only if you visit the activation page below will your e-mail address be changed. In order for the activation page to work, you must be logged in to the forum.
 
-To change your email address, please visit the following page:
+To change your e-mail address, please visit the following page:
 <activation_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: /trunk/web/punbb/lang/English/mail_templates/activate_password.tpl
===================================================================
--- /trunk/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 10)
+++ /trunk/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 1)
@@ -10,5 +10,5 @@
 <activation_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: /trunk/web/punbb/lang/English/mail_templates/form_email.tpl
===================================================================
--- /trunk/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 10)
+++ /trunk/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 1)
@@ -1,5 +1,5 @@
 Subject: <mail_subject>
 
-<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this email.
+<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this e-mail.
 
 The message reads as follows:
@@ -10,4 +10,4 @@
 -----------------------------------------------------------------------
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
Index: /trunk/web/punbb/lang/English/mail_templates/new_reply.tpl
===================================================================
--- /trunk/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 10)
+++ /trunk/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 1)
@@ -1,5 +1,5 @@
-Subject: Reply to topic: '<topic_subject>'
+Subject: Reply to topic: <topic_subject>
 
-<replier> has replied to the topic '<topic_subject>' to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
 
 The post is located at <post_url>
@@ -7,5 +7,5 @@
 You can unsubscribe by going to <unsubscribe_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: /trunk/web/punbb/lang/English/mail_templates/new_reply_full.tpl
===================================================================
--- /trunk/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 10)
+++ /trunk/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 1)
@@ -1,5 +1,5 @@
-Subject: Reply to topic: '<topic_subject>'
+Subject: Reply to topic: <topic_subject>
 
-<replier> has replied to the topic '<topic_subject>' to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
 
 The message reads as follows:
@@ -14,5 +14,5 @@
 You can unsubscribe by going to <unsubscribe_url>
 
---
-<board_mailer> Mailer
+-- 
+<board_mailer>
 (Do not reply to this message)
Index: /trunk/web/punbb/lang/English/mail_templates/welcome.tpl
===================================================================
--- /trunk/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 10)
+++ /trunk/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 1)
@@ -9,4 +9,4 @@
 
 --
-<board_mailer> Mailer
+<board_mailer>
 (Do not reply to this message)
Index: /trunk/web/punbb/lang/English/misc.php
===================================================================
--- /trunk/web/punbb/lang/English/misc.php	(revision 10)
+++ /trunk/web/punbb/lang/English/misc.php	(revision 1)
@@ -4,90 +4,64 @@
 $lang_misc = array(
 
-'Mark read redirect'			=>	'All topics and forums have been marked as read. Redirecting âŠ',
-'Mark forum read redirect'		=>	'All topics in the specified forum have been marked as read. Redirecting âŠ',
+'Mark read redirect'		=>	'All topics and forums have been marked as read. Redirection ...',
 
-// Send email
-'Form email disabled'			=>	'The user you are trying to send an email to has disabled form email.',
-'No email subject'				=>	'You must enter a subject.',
-'No email message'				=>	'You must enter a message.',
-'Too long email message'		=>	'Messages cannot be longer than 65535 characters (64 KB).',
-'Email flood'					=>	'At least %s seconds have to pass between sent emails. Please wait a while and try sending again.',
-'Email sent redirect'			=>	'Email sent. Redirecting âŠ',
-'Send email to'					=>	'Send email to',
-'Email subject'					=>	'Subject',
-'Email message'					=>	'Message',
-'Email disclosure note'			=>	'Please note that by using this form, your email address will be disclosed to the recipient.',
-'Write email'					=>	'Write and submit your email message',
+// Send e-mail
+'Form e-mail disabled'		=>	'The user you are trying to send an e-mail to has disabled form e-mail.',
+'No e-mail subject'			=>	'You must enter a subject.',
+'No e-mail message'			=>	'You must enter a message.',
+'Too long e-mail message'	=>	'Messages cannot be longer than 65535 characters (64 KB).',
+'E-mail sent redirect'		=>	'E-mail sent. Redirection ...',
+'Send e-mail to'			=>	'Send e-mail to',
+'E-mail subject'			=>	'Subject',
+'E-mail message'			=>	'Message',
+'E-mail disclosure note'	=>	'Please note that by using this form, your e-mail address will be disclosed to the recipient.',
+'Write e-mail'				=>	'Write and submit your e-mail message',
 
 // Report
-'No reason'						=>	'You must enter a reason.',
-'Reason too long'				=>	'Your message must be under 65535 bytes (~64kb).',
-'Report flood'					=>	'At least %s seconds have to pass between reports. Please wait a while and try sending again.',
-'Report redirect'				=>	'Post reported. Redirecting âŠ',
-'Report post'					=>	'Report post',
-'Reason'						=>	'Reason',
-'Reason desc'					=>	'Please enter a short reason why you are reporting this post',
+'No reason'					=>	'You must enter a reason.',
+'Report redirect'			=>	'Post reported. Redirection ...',
+'Report post'				=>	'Report post',
+'Reason'					=>	'Reason',
+'Reason desc'				=>	'Please enter a short reason why you are reporting this post',
 
 // Subscriptions
-'Already subscribed topic'		=>	'You are already subscribed to this topic.',
-'Already subscribed forum'		=>	'You are already subscribed to this forum.',
-'Subscribe redirect'			=>	'Your subscription has been added. Redirecting âŠ',
-'Not subscribed topic'			=>	'You are not subscribed to this topic.',
-'Not subscribed forum'			=>	'You are not subscribed to this forum.',
-'Unsubscribe redirect'			=>	'Your subscription has been removed. Redirecting âŠ',
+'Already subscribed'		=>	'You are already subscribed to this topic.',
+'Subscribe redirect'		=>	'Your subscription has been added. Redirection ...',
+'Not subscribed'			=>	'You are not subscribed to this topic.',
+'Unsubscribe redirect'		=>	'Your subscription has been removed. Redirection ...',
 
 // General forum and topic moderation
-'Moderate'						=>	'Moderate',
-'Select'						=>	'Select', // the header of a column of checkboxes
-'Move'							=>	'Move',
-'Split'							=>	'Split',
-'Delete'						=>	'Delete',
-'Merge'							=>	'Merge',
+'Moderate'					=>	'Moderate',
+'Select'					=>	'Select',	// the header of a column of checkboxes
+'Move'						=>	'Move',
+'Delete'					=>	'Delete',
 
 // Moderate forum
-'Open'							=>	'Open',
-'Close'							=>	'Close',
-'Move topic'					=>	'Move topic',
-'Move topics'					=>	'Move topics',
-'Move legend'					=>	'Select destination of move',
-'Move to'						=>	'Move to',
-'Nowhere to move'				=>	'There are no forums into which you can move topics.',
-'Leave redirect'				=>	'Leave redirect topic(s)',
-'Move topic redirect'			=>	'Topic moved. Redirecting âŠ',
-'Move topics redirect'			=>	'Topics moved. Redirecting âŠ',
-'Confirm delete legend'			=>	'Please confirm deletion',
-'Delete topics'					=>	'Delete topics',
-'Delete topics comply'			=>	'Are you sure you want to delete the selected topics?',
-'Delete topics redirect'		=>	'Topics deleted. Redirecting âŠ',
-'Open topic redirect'			=>	'Topic opened. Redirecting âŠ',
-'Open topics redirect'			=>	'Topics opened. Redirecting âŠ',
-'Close topic redirect'			=>	'Topic closed. Redirecting âŠ',
-'Close topics redirect'			=>	'Topics closed. Redirecting âŠ',
-'No topics selected'			=>	'You must select at least one topic for move/delete/open/close.',
-'Not enough topics selected'	=>	'You must select at least two topics for merge.',
-'Stick topic redirect'			=>	'Topic sticked. Redirecting âŠ',
-'Unstick topic redirect'		=>	'Topic unsticked. Redirecting âŠ',
-'Merge topics'					=>	'Merge topics',
-'Merge topics redirect'			=>	'Topics merged. Redirecting âŠ',
-'Confirm merge legend'			=>	'Please confirm merge',
-'New subject'					=>	'New subject',
-
-// Split multiple posts in topic
-'Confirm split legend'			=>	'Please confirm split of selected posts and select destination of move.',
-'Split posts'					=>	'Split posts',
-'Split posts comply'			=>	'Are you sure you want to split the selected posts?',
-'Split posts redirect'			=>	'Posts have been split. Redirecting âŠ',
+'Open'						=>	'Open',
+'Close'						=>	'Close',
+'Move topic'				=>	'Move topic',
+'Move topics'				=>	'Move topics',
+'Move legend'				=>	'Select destination of move',
+'Move to'					=>	'Move to',
+'Leave redirect'			=>	'Leave redirect topic(s)',
+'Move topic redirect'		=>	'Topic moved. Redirection ...',
+'Move topics redirect'		=>	'Topics moved. Redirection ...',
+'Confirm delete legend'		=>	'Please confirm deletion',
+'Delete topics'				=>	'Delete topics',
+'Delete topics comply'		=>	'Are you sure you want to delete the selected topics?',
+'Delete topics redirect'	=>	'Topics deleted. Redirection ...',
+'Open topic redirect'		=>	'Topic opened. Redirection ...',
+'Open topics redirect'		=>	'Topics opened. Redirection ...',
+'Close topic redirect'		=>	'Topic closed. Redirection ...',
+'Close topics redirect'		=>	'Topics closed. Redirection ...',
+'No topics selected'		=>	'You must select at least one topic for move/delete/open/close.',
+'Stick topic redirect'		=>	'Topic sticked. Redirection ...',
+'Unstick topic redirect'	=>	'Topic unsticked. Redirection ...',
 
 // Delete multiple posts in topic
-'Delete posts'					=>	'Delete posts',
-'Cannot select first'			=>	'First post cannot be selected for split/delete.',
-'Delete posts comply'			=>	'Are you sure you want to delete the selected posts?',
-'Delete posts redirect'			=>	'Posts deleted. Redirecting âŠ',
-'No posts selected'				=>	'You must select at least one post for split/delete.',
-
-// Get host
-'Host info 1'					=>	'The IP address is: %s',
-'Host info 2'					=>	'The host name is: %s',
-'Show more users'				=>	'Show more users for this IP',
+'Delete posts'				=>	'Delete posts',
+'Delete posts comply'		=>	'Are you sure you want to delete the selected posts?',
+'Delete posts redirect'		=>	'Posts deleted. Redirection ...',
+'No posts selected'			=>	'You must select at least one post to be deleted.'
 
 );
Index: /trunk/web/punbb/lang/English/post.php
===================================================================
--- /trunk/web/punbb/lang/English/post.php	(revision 10)
+++ /trunk/web/punbb/lang/English/post.php	(revision 1)
@@ -5,35 +5,29 @@
 
 // Post validation stuff (many are similiar to those in edit.php)
-'No subject'		=>	'Topics must contain a subject.',
-'No subject after censoring'	=>	'Topics must contain a subject. After applying censoring filters, your subject was empty.',
-'Too long subject'	=>	'Subjects cannot be longer than 70 characters.',
-'No message'		=>	'You must enter a message.',
-'No message after censoring'	=>	'You must enter a message. After applying censoring filters, your message was empty.',
-'Too long message'	=>	'Posts cannot be longer that %s bytes.',
-'All caps subject'	=>	'Subjects cannot contain only capital letters.',
-'All caps message'	=>	'Posts cannot contain only capital letters.',
-'Empty after strip'	=>	'It seems your post consisted of empty BBCodes only. It is possible that this happened because e.g. the innermost quote was discarded because of the maximum quote depth level.',
+'No subject'			=>	'Topics must contain a subject.',
+'Too long subject'		=>	'Subjects cannot be longer than 70 characters.',
+'No message'			=>	'You must enter a message.',
+'Too long message'		=>	'Posts cannot be longer that 65535 characters (64 KB).',
 
 // Posting
-'Post errors'		=>	'Post errors',
-'Post errors info'	=>	'The following errors need to be corrected before the message can be posted:',
-'Post preview'		=>	'Post preview',
-'Guest name'		=>	'Name', // For guests (instead of Username)
-'Post redirect'		=>	'Post entered. Redirecting âŠ',
-'Post a reply'		=>	'Post a reply',
-'Post new topic'	=>	'Post new topic',
-'Hide smilies'		=>	'Never show smilies as icons for this post',
-'Subscribe'			=>	'Subscribe to this topic',
-'Stay subscribed'	=>	'Stay subscribed to this topic',
-'Topic review'		=>	'Topic review (newest first)',
-'Flood start'		=>	'At least',
-'flood end'			=>	'seconds have to pass between posts. Please wait a little while and try posting again.',
-'Preview'			=>	'Preview', // submit button to preview message
+'Post errors'			=>	'Post errors',
+'Post errors info'		=>	'The following errors need to be corrected before the message can be posted:',
+'Post preview'			=>	'Post preview',
+'Guest name'			=>	'Name',	// For guests (instead of Username)
+'Post redirect'			=>	'Post entered. Redirection ...',
+'Post a reply'			=>	'Post a reply',
+'Post new topic'		=>	'Post new topic',
+'Hide smilies'			=>	'Never show smilies as icons for this post',
+'Subscribe'				=>	'Subscribe to this topic',
+'Topic review'			=>	'Topic review (newest first)',
+'Flood start'			=>	'At least',
+'flood end'				=>	'seconds have to pass between posts. Please wait a little while and try posting again.',
+'Preview'				=>	'Preview',	// submit button to preview message
 
 // Edit post
-'Edit post legend'	=>	'Edit the post and submit changes',
-'Silent edit'		=>	'Silent edit (don\'t display "Edited by ..." in topic view)',
-'Edit post'			=>	'Edit post',
-'Edit redirect'		=>	'Post updated. Redirecting âŠ'
+'Edit post legend'		=>	'Edit the post and submit changes',
+'Silent edit'			=>	'Silent edit (don\'t display "Edited by ..." in topic view)',
+'Edit post'				=>	'Edit post',
+'Edit redirect'			=>	'Post updated. Redirection ...'
 
 );
Index: /trunk/web/punbb/lang/English/prof_reg.php
===================================================================
--- /trunk/web/punbb/lang/English/prof_reg.php	(revision 10)
+++ /trunk/web/punbb/lang/English/prof_reg.php	(revision 1)
@@ -4,76 +4,36 @@
 $lang_prof_reg = array(
 
-'Email legend'				=>	'Enter a valid email address',
-'Email legend 2'			=>	'Enter and confirm a valid email address',
+'E-mail legend'				=>	'Enter a valid e-mail address',
+'E-mail legend 2'			=>	'Enter and confirm a valid e-mail address',
 'Localisation legend'		=>	'Set your localisation options',
-'Time zone'					=>	'Time zone',
-'Time zone info'			=>	'For the forum to display times correctly you must select your local time zone. If Daylight Savings Time is in effect you should also check the option provided which will advance times by 1 hour.',
-'DST'						=>	'Daylight Savings Time is in effect (advance time by 1 hour).',
-'Time format'				=>	'Time format',
-'Date format'				=>	'Date format',
-'Default'					=>	'Default',
+'Timezone'					=>	'Timezone',
+'Timezone info'				=>	'For the forum to display times correctly you must select your local timezone.',
 'Language'					=>	'Language',
-'Email setting info'		=>	'Select whether you want your email address to be viewable to other users or not and if you want other users to be able to send you email via the forum (form email) or not.',
-'Email setting 1'			=>	'Display your email address.',
-'Email setting 2'			=>	'Hide your email address but allow form email.',
-'Email setting 3'			=>	'Hide your email address and disallow form email.',
+'Language info'				=>	'You can choose which language you wish to use to view the forum.',
+'E-mail setting info'		=>	'Select whether you want your e-mail address to be viewable to other users or not and if you want other users to be able to send you e-mail via the forum (form e-mail) or not.',
+'E-mail setting 1'			=>	'Display your e-mail address.',
+'E-mail setting 2'			=>	'Hide your e-mail address but allow form e-mail.',
+'E-mail setting 3'			=>	'Hide your e-mail address and disallow form e-mail.',
 'Privacy options legend'	=>	'Set your privacy options',
+'Save user/pass'			=>	'Save username and password between visits.',
+'Save user/pass info'		=>	'This option sets whether the forum should "remember" you between visits. If enabled, you will not have to login every time you visit the forum. You will be logged in automatically. Recommended.',
 'Confirm pass'				=>	'Confirm password',
 
 'Username too short'		=>	'Usernames must be at least 2 characters long. Please choose another (longer) username.',
-'Username too long'			=>	'Usernames must not be more than 25 characters long. Please choose another (shorter) username.',
 'Username guest'			=>	'The username guest is reserved. Please choose another username.',
 'Username IP'				=>	'Usernames may not be in the form of an IP address. Please choose another username.',
 'Username reserved chars'	=>	'Usernames may not contain all the characters \', " and [ or ] at once. Please choose another username.',
 'Username BBCode'			=>	'Usernames may not contain any of the text formatting tags (BBCode) that the forum uses. Please choose another username.',
-'Banned username'			=>	'The username you entered is banned in this forum. Please choose another username.',
+'Dupe username'				=>	'Someone else has already registered with that username. Please choose another username.',
 'Pass too short'			=>	'Passwords must be at least 4 characters long. Please choose another (longer) password.',
-'Pass not match'			=>	'Passwords do not match.',
-'Banned email'				=>	'The email address you entered is banned in this forum. Please choose another email address.',
-'Dupe email'				=>	'Someone else is already registered with that email address. Please choose another email address.',
-'Sig too long'				=>	'Signatures cannot be longer than %1$s characters. Please reduce your signature by %2$s characters.',
-'Sig too many lines'		=>	'Signatures cannot have more than %s lines.',
-'Bad ICQ'					=>	'You entered an invalid ICQ UIN. Please go back and correct.',
-
-'UTC-12:00'					=>	'(UTC-12:00) International Date Line West',
-'UTC-11:00'					=>	'(UTC-11:00) Niue, Samoa',
-'UTC-10:00'					=>	'(UTC-10:00) Hawaii-Aleutian, Cook Island',
-'UTC-09:30'					=>	'(UTC-09:30) Marquesas Islands',
-'UTC-09:00'					=>	'(UTC-09:00) Alaska, Gambier Island',
-'UTC-08:30'					=>	'(UTC-08:30) Pitcairn Islands',
-'UTC-08:00'					=>	'(UTC-08:00) Pacific',
-'UTC-07:00'					=>	'(UTC-07:00) Mountain',
-'UTC-06:00'					=>	'(UTC-06:00) Central',
-'UTC-05:00'					=>	'(UTC-05:00) Eastern',
-'UTC-04:00'					=>	'(UTC-04:00) Atlantic',
-'UTC-03:30'					=>	'(UTC-03:30) Newfoundland',
-'UTC-03:00'					=>	'(UTC-03:00) Amazon, Central Greenland',
-'UTC-02:00'					=>	'(UTC-02:00) Mid-Atlantic',
-'UTC-01:00'					=>	'(UTC-01:00) Azores, Cape Verde, Eastern Greenland',
-'UTC'						=>	'(UTC) Western European, Greenwich',
-'UTC+01:00'					=>	'(UTC+01:00) Central European, West African',
-'UTC+02:00'					=>	'(UTC+02:00) Eastern European, Central African',
-'UTC+03:00'					=>	'(UTC+03:00) Moscow, Eastern African',
-'UTC+03:30'					=>	'(UTC+03:30) Iran',
-'UTC+04:00'					=>	'(UTC+04:00) Gulf, Samara',
-'UTC+04:30'					=>	'(UTC+04:30) Afghanistan',
-'UTC+05:00'					=>	'(UTC+05:00) Pakistan, Yekaterinburg',
-'UTC+05:30'					=>	'(UTC+05:30) India, Sri Lanka',
-'UTC+05:45'					=>	'(UTC+05:45) Nepal',
-'UTC+06:00'					=>	'(UTC+06:00) Bangladesh, Bhutan, Novosibirsk',
-'UTC+06:30'					=>	'(UTC+06:30) Cocos Islands, Myanmar',
-'UTC+07:00'					=>	'(UTC+07:00) Indochina, Krasnoyarsk',
-'UTC+08:00'					=>	'(UTC+08:00) Greater China, Australian Western, Irkutsk',
-'UTC+08:45'					=>	'(UTC+08:45) Southeastern Western Australia',
-'UTC+09:00'					=>	'(UTC+09:00) Japan, Korea, Chita',
-'UTC+09:30'					=>	'(UTC+09:30) Australian Central',
-'UTC+10:00'					=>	'(UTC+10:00) Australian Eastern, Vladivostok',
-'UTC+10:30'					=>	'(UTC+10:30) Lord Howe',
-'UTC+11:00'					=>	'(UTC+11:00) Solomon Island, Magadan',
-'UTC+11:30'					=>	'(UTC+11:30) Norfolk Island',
-'UTC+12:00'					=>	'(UTC+12:00) New Zealand, Fiji, Kamchatka',
-'UTC+12:45'					=>	'(UTC+12:45) Chatham Islands',
-'UTC+13:00'					=>	'(UTC+13:00) Tonga, Phoenix Islands',
-'UTC+14:00'					=>	'(UTC+14:00) Line Islands'
+'Pass not match'			=>	'Passwords do not match. Please go back and correct.',
+'Banned e-mail'				=>	'The e-mail address you entered is banned in this forum. Please choose another e-mail address.',
+'Dupe e-mail'				=>	'Someone else is already registered with that e-mail address. Please choose another e-mail address.',
+'Sig too long'				=>	'Signatures cannot be longer than',
+'characters'				=>	'characters',
+'Sig too many lines'		=>	'Signatures cannot have more than',
+'lines'						=>	'lines',
+'Signature quote/code'		=>	'The quote and code BBCodes are not allowed in signatures. Please go back and correct.',
+'Bad ICQ'					=>	'You entered an invalid ICQ UIN. Please go back and correct.'
 
 );
